@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);
@import url(flexslider.css);

html, body {
    font-family:'Open Sans Condensed', sans-serif;
    margin:0px auto;
    height: 100%;
    background-color:#FFF;
}

.centered {
    text-align: center;}
strong{
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.subtittle {

    text-transform:uppercase;
    letter-spacing:2px;
    color:#BBB;
    margin-bottom:0px;
    padding:30px 30px 30px 30px;
    font-size:22px;
    line-height: 25px;
    font-weight: 300;
}

.subtittle a {

    color:#00aed7;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

.subtittle a:hover {
    color:#777;}	

h2 {
    color:#555;
    font-weight: 300;
    font-size:52px;
    padding: 30px 0px 0px 0px;}


.breaker {
    width:205px;
    height:14px;
    margin:0 auto;
    position:relative;
    margin-bottom: 30px;
    padding-top: 10px;
}
.breaker span {
    width:80px;
    height:1px;
    display:inline-block;
    margin:14px 0 6px 0;
}
.breaker .feather {
    width:28px;
    height:28px;
    float:left;
    margin:0 8px;
}
.breaker .feather {
    background:url(../img/feather.png) no-repeat;
}

.breaker span {
    background:#d5d5d5;
}
.breaker .left{float: left;}
.breaker .right{float: right;}


/* NAVIGATION */



.navbar .brand {
    float:left;
    color:#212121;
    margin-left:10px;
    padding:15px;}

.navbar {
    margin-bottom: 0;
    z-index: 42;
    background: #FFF;
    height: 60px;
    padding-right: 20px;}

.navbar ul {
    float:right;
    display:inline-block;
    margin-right:10px;
    list-style:none;
    padding-top:5px;}

.navbar ul li {
    display:inline-block;
    list-style: none;
    float:left;
    padding:5px 5px;}


.navbar ul li a {

    color:#333;
    position:relative;
    display:inline-block;
    font-weight: 300;
    text-decoration:none;
    font-size:14px;
    text-transform:uppercase;
    text-decoration:none;
    display:block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

.navbar li a:hover,
.navbar li a.selected {
    color:#00aed7;}
.navbar-inner{

    background-image: none;
    background: white;
    box-shadow: none;
    border: none;
}
.navbar-fixed-top .navbar-inner, .navbar-static-top .navbar-inner{

    box-shadow: none;
}

/* MAIN SECTIONS */


#home {
    width:100%;
    height:100%;
    color:#FFF;
    background:url('../img/bg.jpg') no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-attachment : fixed;  /* FIXED FOR IE */
}


#whatwedo {
    background-color:#EEE;
    padding:70px 0px 50px;}

#services {
    background: #e9e9e9;
    padding: 70px 0px 50px;
}

#about {
    background:#f5f5f5;
    padding:70px 0px 50px;}


#contact {
    background-color:#f9f9f9;
    padding:70px 0px 50px;}


#twitter_module {
    background-color:#FFF;
    padding:40px 0px 40px;}


#social_module {
    text-align: center;
    padding:30px 0 0 0;
}


footer {
    padding:20px 0;
    background-color:#333;}

footer p.copyright{color: #777;}
footer a{color: #777; text-decoration: none;}
footer a:hover{color: #ccc; text-decoration: none;}


/* HOME  */


#home h1 {
    position:relative;
    margin:10% auto 0px auto;
    z-index: 999;}

.flexslider ul li h2 {
    font-weight: bold;  
    vertical-align: middle;
    line-height: 60px;
    color: #000;
    z-index: 999;
    margin-top: -50px;
  
}


#down_button a {
    position: absolute; 
    width: 80px; 
    height: 80px; 
    bottom: 5%; 
    left: 50%; 
    margin-left: -40px;
    background: url("../img/down.png") no-repeat; 
    background-position: 0px -80px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}

#down_button a:hover {
    background-position: 0px 0px;}


/* -- Button back Contact -- */

#down_button_contact a {
    width:180px;
    padding: 0px;
    background-color: #00aed7;
    font-family:'Open Sans', serif;
    font-size:13px;
    color:#FFF;
    text-align:center;
    text-transform:uppercase;
    letter-spacing:1px;
    text-decoration:none;
    position: absolute;
    bottom: 0px; 
    left: 50%; 
    margin-left: -90px;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;}

#down_button_contact a:hover {
    color:#121212;
    background: #FFF;}


/* SERVICES  */

.box {
	width:100%;
	padding:10px;
        text-align: center;
}


.box.active {
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.box h6 {
	margin-top:20px;
	text-transform:uppercase;
}
.box p{text-transform: uppercase; color: #999;}

.box i , .box h6 {
	color:#888;
}
/* ABOUT  */


.team {
    position: relative;
    list-style-type: none;
    display: inline-block;
    background: #eee;
    background: #FFF;
    margin-bottom: 10px;
    padding-bottom: 10px;
    width:100%;}
.team p{padding-left: 17px;}

.team img {
    width:100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;}


.team img:hover {
    filter:alpha(opacity=80);
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    opacity: 0.8;}

.team .name {
    font-size: 18px;
    color: #2e2e2e;
    font-weight: normal;
    font-style: normal;
    margin: 10px 0 10px 0;
    display: inline-block;
    text-align: center;
    width: 100%;
}

.team .position {
    width: 100%;
    color: #FFFFFF;
    background-color: #44BBD1;
    font-size:13px;
    text-transform: uppercase;
    padding: 2px 0;
    text-align: center;
    margin-bottom: 10px;
    display: inline-block;}

.team .social {
    color: #3b3b3b;
    font-size:12px;
    width: 100%;
    text-align: right;
}
.team .social a{float: right;}



/* CONTACT  */
#contact form input {
    font-family: 'Open Sans Condensed', sans-serif;
    border:1px solid #eff1f3;
    background:#fff;
    width:100%;
    height:40px;
    line-height:40px;
    float:left;
    padding:0 12px;
    display:inline-block;
    font-size:13px;
    color:#818386;
    line-height:20px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    margin-bottom:30px;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -webkit-appearance:none;
    box-shadow: none;
}
#contact form textarea {
    font-family: 'Open Sans Condensed', sans-serif;
    box-shadow: none;
    border:1px solid #eff1f3;
    background:#fff;
    width:100%;
    resize:vertical;
    max-width:100%;
    min-height:50px;
    display:inline-block;
    padding:12px;
    font-size:13px;
    color:#818386;
    line-height:20px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    position:relative;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -webkit-appearance:none;
}
#contact form input:focus, #contact form textarea:focus {
    border:1px solid #ccc;
}

/* BUTTON SENDER */

#contact form .submit{
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    -webkit-transition:all .3s ease-in-out;
    background:#00aed7;
    border:2px solid #00aed7;
    color:#FFF;
    font-size:12px;
    height:40px;
    letter-spacing:1px;
    padding:5px 10px;
    text-transform:uppercase;
    transition:all .3s ease-in-out;
    width:100%;}

/* BUTTON SENDER HOVER */

#contact form .submit:hover{
    background:#555;
    border:2px solid #555;
    color:#FFF;
    cursor:pointer;}

/* BLOCK CONTACT RIGHT */

#contact .info {
    background:#f3f3f3; 
    line-height:25px;
    padding: 5px 10px;
    margin-bottom: 5px;
}

#contact .info p {
    color:#777;
    padding-left: 17px;

}

.contactAddress {background: url("../img/icons/icon-address-grey.png") no-repeat scroll left 7px transparent;}
.contactPhone {background: url("../img/icons/icon-phone-grey.png") no-repeat scroll left 7px transparent;}
.contactEmail {background: url("../img/icons/icon-email-grey.png") no-repeat scroll left 9px transparent;}
.contactSkype {background: url("../img/icons/icon-skype-grey.png") no-repeat scroll left 7px transparent;}
.contactTime {background: url("../img/icons/icon-time-grey.png") no-repeat scroll left 7px transparent;}

#contact .info a {
    color:#00aed7;
    letter-spacing:1px;
    text-decoration:none;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;}

#contact .info a:hover {
    color:#777;
    text-decoration:none;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;}


/* TWITTER  */


.tweet_list {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow-y: hidden;
    background-color: #FFF;}

.tweet_list li {
    overflow-y: auto;
    overflow-x: hidden;
    list-style-type: none;}

.tweet_list li a {
    color:#333;
    text-decoration: none;
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -ms-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
    transition:all .3s ease-in-out;}

.tweet_list li a:hover {
    color:#00aed7;}

.tweet_list .tweet_even {
    background-color: #FFF;}

.tweet_list .tweet_avatar {
    display: none;}

.tweet_list .tweet_avatar img {
    display: none;}

.tweet_list .tweet_time a{
    color:#999;
    font-size:12px;
    margin-left: 10px;}

#ticker {
    background-color:#FFF;
    text-align:center;
    text-align:center;
    overflow-y: hidden;
    position: relative;}

#ticker ul.tweet_list {
    overflow: hidden;
    font-size:14px;
    height:22px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;}

#ticker ul.tweet_list li {
    overflow: hidden;
    height:35px;
    font-size:16px;}

.tweet_list li::before {
    content: url(../img/littletweet.png);}

.tweet_list li img {
    margin-bottom:-2px;}


/* SOCIAL  */


#social_module a {
    text-decoration: none;}

#social_module  ul li{
    list-style:none;
    display:inline-block; 
    padding: 0px 20px 0px 20px;}

.icon{
    font-size:50px;
    color:#777;
    text-decoration: none;
    -webkit-transition:all .5s ease-in-out;
    -moz-transition:all .5s ease-in-out;
    -ms-transition:all .5s ease-in-out;
    -o-transition:all .5s ease-in-out;
    transition:all .5s ease-in-out;}

.icon.icon-twitter:hover{color:#00a0d1;}
.icon.icon-linkedin:hover{color:#5BA8CF;}
.icon.icon-facebook:hover{color:#3b5998;}
.icon.icon-google-plus:hover{color:#DD4B39;}
.icon.icon-pinterest:hover{color:#910101;}
.icon.icon-coffee:hover{color:#44BBD1;}


/* FANCYBOX */
#fancybox-thumbs ul li img {
    max-width: none
}
.info.hidden {
    display: none
}
.fancybox-wrap {
    background: #FFF !important
}
.fancybox-title,
.fancybox-error {
    font-size: 14px !important;
    line-height: 24px !important;
}
.fancybox-title h2,
.fancybox-title h3 {
    color: #616161;
    margin-bottom: 10px;
    line-height: 22px;
    font-size: 18px;
    font-weight: 700;
    padding-top:10px;
}
.fancybox-skin {
    color: #616161 !important
}
.fancybox-title-inside-wrap {
    padding: 20px !important
}
.fancybox-nav span {
    width: 34px !important;
    height: 34px !important;
    margin-top: -17px !important;
}
.fancybox-close {
    top: -17px !important;
    right: -17px !important;
    width: 34px !important;
    height: 34px !important;
}
.fancybox-close:before,
.fancybox-prev span:before,
.fancybox-next span:before {
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    margin-right: 0;
    margin-top: 7px;
    text-align: center;
    width: 34px;
    font-size: 20px;
}
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background: #ebebeb !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
    color: #4a4a4a !important;
    -webkit-transition: all 200ms ease-in !important;
    -o-transition: all 200ms ease-in !important;
    -moz-transition: all 200ms ease-in !important;
}
.fancybox-close:hover,
.fancybox-prev span:hover,
.fancybox-next span:hover {
    background: #44BBD1 !important;
    color: #FFF !important;
    text-decoration: none;
}
.fancybox-prev span:before {
    content: '\f053'
}
.fancybox-next span:before {
    content: '\f054'
}
.fancybox-close:before {

    content: '\f00d'
}	
#fancybox-loading {
    margin-top: -12px !important;
    margin-left: -12px !important;
    background: #000 !important;
    padding: 8px;
    opacity: 1 !important;
    -webkit-border-radius: 3px !important;
    border-radius: 3px !important;
}
#fancybox-loading div {
    width: 24px !important;
    height: 24px !important;
    background-image: url(../img/fancy-loading.gif) !important;
}

.project {
    margin-bottom:10px;
    position:relative;
    overflow:hidden;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}

.project img {
    width:100%;
    display:block;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}

.project.hidden {
    display:none;
}

.project:before {
    position:absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    content:'';
    z-index:3;
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
}

.project span.overlay {
    position:absolute;
    top:0;
    left:0;
    bottom:0;
    right:0;
    background:rgba(70,70,70,0.8);
    z-index:2;
    opacity:0;
    filter:alpha(opacity=0);
    border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -o-border-radius:4px;
    transition:opacity .2s;
    -moz-transition:opacity .2s;
    -webkit-transition:opacity .2s;
    -o-transition:opacity .2s;
}

.project .cnt {
    position:absolute;
    z-index:10;
    left:45%;
    right:0;
    top:40%;
    text-align:center;
    background: url('../img/share.png') no-repeat center;
    height: 33px;
    width: 32px;
    opacity:0;
    filter:alpha(opacity=0);
    transition:opacity .2s;
    -moz-transition:opacity .2s;
    -webkit-transition:opacity .2s;
    -o-transition:opacity .2s;
}

.project .cnt strong {
    font-weight:400;
    display:block;
    padding-bottom:27px;
}

.project .cnt h5 {
    font-size:30px;
    font-weight:700;
    padding-bottom:15px;
}

.project:hover span.overlay,.project:hover .cnt {
    opacity:1;
    filter:alpha(opacity=100);
}

.btn-blue {
    background:#467add;
}

.btn-blue:hover {
    background:#83adff;
}

.formspot {
	margin: 0 0 0 35%;
}

/*----------------------------------
        Button
----------------------------------*/
.button {
    font-family: 'Open Sans Condensed', sans-serif;
    border:none;
    width:100%;
    height:55px;
    display:inline-block;
    cursor:pointer;
    text-align:center;
    font-size:20px;
    color:#fff;
    line-height:55px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    position:relative;
    -webkit-transition: 1s;
    -moz-transition: 1s;
    transition: 1s;
    -webkit-appearance:none;
}
.button:hover, .button:active {
    background:#333;
    color:#fff;
}
.button{background:#44BBD1; }


/* --------------------------------------------------------	*/
/*	Social Networks Icons */
/* --------------------------------------------------------	*/
.social-network {
    display:inline-block;
    background:url(../img/social-networks-2.png) no-repeat top left;
    width:24px;
    height:24px;
    background-position-y:0;
    -webkit-transition:all .5s ease;
    -moz-transition:all .5s ease;
    -o-transition:all .5s ease;
    -ms-transition:all .5s ease;
    transition:all .5s ease;
    cursor:pointer;
    border:0!important;
    margin-right:6px;
}

.sn2 {
    background:url(../img/social-networks.png) no-repeat top left;
}

/* Normal */
.social-network.aim {
    background-position:0 0;
}

.social-network.amazon {
    background-position:-24px 0;
}

.social-network.apple {
    background-position:-48px 0;
}

.social-network.behance {
    background-position:-72px 0;
}

.social-network.blogger {
    background-position:-96px 0;
}

.social-network.delicious {
    background-position:-120px 0;
}

.social-network.deviantart {
    background-position:-144px 0;
}

.social-network.digg {
    background-position:-168px 0;
}

.social-network.dribbble {
    background-position:-192px 0;
}

.social-network.ebay {
    background-position:-216px 0;
}

.social-network.evernote {
    background-position:-240px 0;
}

.social-network.facebook {
    background-position:-264px 0;
}

.social-network.feedburner {
    background-position:-288px 0;
}

.social-network.flickr {
    background-position:-312px 0;
}

.social-network.forrst {
    background-position:-336px 0;
}

.social-network.foursquare {
    background-position:-360px 0;
}

.social-network.github {
    background-position:-384px 0;
}

.social-network.google {
    background-position:-408px 0;
}

.social-network.gowalla {
    background-position:-432px 0;
}

.social-network.icq {
    background-position:-456px 0;
}

.social-network.itunes {
    background-position:-480px 0;
}

.social-network.lastfm {
    background-position:-504px 0;
}

.social-network.linkedin {
    background-position:-528px 0;
}

.social-network.meetup {
    background-position:-552px 0;
}

.social-network.myspace {
    background-position:-576px 0;
}

.social-network.newsvine {
    background-position:-600px 0;
}

.social-network.openid {
    background-position:-624px 0;
}

.social-network.paypal {
    background-position:-648px 0;
}

.social-network.picasa {
    background-position:-672px 0;
}

.social-network.pinterest {
    background-position:-696px 0;
}

.social-network.posterous {
    background-position:-720px 0;
}

.social-network.reddit {
    background-position:-744px 0;
}

.social-network.rss {
    background-position:-768px 0;
}

.social-network.skype {
    background-position:-792px 0;
}

.social-network.slashdot {
    background-position:-816px 0;
}

.social-network.soundcloud {
    background-position:-840px 0;
}

.social-network.stumbleupon {
    background-position:-864px 0;
}

.social-network.technorati {
    background-position:-888px 0;
}

.social-network.tumblr {
    background-position:-912px 0;
}

.social-network.twitter {
    background-position:-936px 0;
}

.social-network.viddler {
    background-position:-960px 0;
}

.social-network.vimeo {
    background-position:-984px 0;
}

.social-network.virb {
    background-position:-1008px 0;
}

.social-network.wordpress {
    background-position:-1032px 0;
}

.social-network.xing {
    background-position:-1056px 0;
}

.social-network.yahoo {
    background-position:-1080px 0;
}

.social-network.yelp {
    background-position:-1104px 0;
}

.social-network.youtube {
    background-position:-1128px 0;
}

.social-network.zerply {
    background-position:-1152px 0;
}

/* Mouseovers */
.social-network.aim:hover,.active .social-network.aim {
    background-position:0 -24px;
}

.social-network.amazon:hover,.active .social-network.amazon {
    background-position:-24px -24px;
}

.social-network.apple:hover,.active .social-network.apple {
    background-position:-48px -24px;
}

.social-network.behance:hover,.active .social-network.behance {
    background-position:-72px -24px;
}

.social-network.blogger:hover,.active .social-network.blogger {
    background-position:-96px -24px;
}

.social-network.delicious:hover,.active .social-network.delicious {
    background-position:-120px -24px;
}

.social-network.deviantart:hover,.active .social-network.deviantart {
    background-position:-144px -24px;
}

.social-network.digg:hover,.active .social-network.digg {
    background-position:-168px -24px;
}

.social-network.dribbble:hover,.active .social-network.dribbble {
    background-position:-192px -24px;
}

.social-network.ebay:hover,.active .social-network.ebay {
    background-position:-216px -24px;
}

.social-network.evernote:hover,.active .social-network.evernote {
    background-position:-240px -24px;
}

.social-network.facebook:hover,.active .social-network.facebook {
    background-position:-264px -24px;
}

.social-network.feedburner:hover,.active .social-network.feedburner {
    background-position:-288px -24px;
}

.social-network.flickr:hover,.active .social-network.flickr {
    background-position:-312px -24px;
}

.social-network.forrst:hover,.active .social-network.forrst {
    background-position:-336px -24px;
}

.social-network.foursquare:hover,.active .social-network.foursquare {
    background-position:-360px -24px;
}

.social-network.github:hover,.active .social-network.github {
    background-position:-384px -24px;
}

.social-network.google:hover,.active .social-network.google {
    background-position:-408px -24px;
}

.social-network.gowalla:hover,.active .social-network.gowalla {
    background-position:-432px -24px;
}

.social-network.icq:hover,.active .social-network.icq {
    background-position:-456px -24px;
}

.social-network.itunes:hover,.active .social-network.itunes {
    background-position:-480px -24px;
}

.social-network.lastfm:hover,.active .social-network.lastfm {
    background-position:-504px -24px;
}

.social-network.linkedin:hover,.active .social-network.linkedin {
    background-position:-528px -24px;
}

.social-network.meetup:hover,.active .social-network.meetup {
    background-position:-552px -24px;
}

.social-network.myspace:hover,.active .social-network.myspace {
    background-position:-576px -24px;
}

.social-network.newsvine:hover,.active .social-network.newsvine {
    background-position:-600px -24px;
}

.social-network.openid:hover,.active .social-network.openid {
    background-position:-624px -24px;
}

.social-network.paypal:hover,.active .social-network.paypal {
    background-position:-648px -24px;
}

.social-network.picasa:hover,.active .social-network.picasa {
    background-position:-672px -24px;
}

.social-network.pinterest:hover,.active .social-network.pinterest {
    background-position:-696px -24px;
}

.social-network.posterous:hover,.active .social-network.posterous {
    background-position:-720px -24px;
}

.social-network.reddit:hover,.active .social-network.reddit {
    background-position:-744px -24px;
}

.social-network.rss:hover,.active .social-network.rss {
    background-position:-768px -24px;
}

.social-network.skype:hover,.active .social-network.skype {
    background-position:-792px -24px;
}

.social-network.slashdot:hover,.active .social-network.slashdot {
    background-position:-816px -24px;
}

.social-network.soundcloud:hover,.active .social-network.soundcloud {
    background-position:-840px -24px;
}

.social-network.stumbleupon:hover,.active .social-network.stumbleupon {
    background-position:-864px -24px;
}

.social-network.technorati:hover,.active .social-network.technorati {
    background-position:-888px -24px;
}

.social-network.tumblr:hover,.active .social-network.tumblr {
    background-position:-912px -24px;
}

.social-network.twitter:hover,.active .social-network.twitter {
    background-position:-936px -24px;
}

.social-network.viddler:hover,.active .social-network.viddler {
    background-position:-960px -24px;
}

.social-network.vimeo:hover,.active .social-network.vimeo {
    background-position:-984px -24px;
}

.social-network.virb:hover,.active .social-network.virb {
    background-position:-1008px -24px;
}

.social-network.wordpress:hover,.active .social-network.wordpress {
    background-position:-1032px -24px;
}

.social-network.xing:hover,.active .social-network.xing {
    background-position:-1056px -24px;
}

.social-network.yahoo:hover,.active .social-network.yahoo {
    background-position:-1080px -24px;
}

.social-network.yelp:hover,.active .social-network.yelp {
    background-position:-1104px -24px;
}

.social-network.youtube:hover,.active .social-network.youtube {
    background-position:-1128px -24px;
}

.social-network.zerply:hover,.active .social-network.zerply {
    background-position:-1152px -24px;
}

.social-header{

    position: absolute;
    left: 5%;
    bottom: 5%;
}